
 /* Large Devices, Wide Screens */
 @media only screen and (min-width : 1200px) {
    #swipebox-overlay {
        background:rgba(0, 0, 0, 0.8);
    }

    .home-title {
        font-size: 54px !important;
    }
    .padding-top-section {
        margin-top: 100px;
    }

    .vegas-container {
        height: 600px !important;
    }
}

.panel-heading .pull-right a {
    margin-right: 0.75em;
}

.profs-logo {
    padding-bottom: 0.5em
}

.vegas-container {
    height: 80vh;
}

.iframe-360 {
    width: 100%;
    position: relative
}

.scrollup i {
    bottom: 3em !important;
}

.navbar-collapse.in {
    max-height: none !important;
    padding-bottom: 3em;
}

.padding-top-section .gold-btn {
    margin-bottom: 2em;
}

.home-title {
    font-size: 36px;
}

.bootstrap-select {
    width: 100% !important;
}
.text-white{
    color: white;
}
.view-more-white{
    border: 5px solid #FFFFFF;
}
.fa.fa-pencil {
    cursor: pointer;
    font-size: 14px;
}
#submit:hover, .wpcf7-submit:hover { /*  .view-more-white:hover, */
    color: #ffffff;
    border: 5px solid #000;
    background: #000;
}
.home-widget{
    padding: 20px;
}
.location-sub-title{
    font-style: italic;
    color: #D4AF7B;
    font-size: 22px;
}
.location-sub-text{
    font-size: 14px;
}
.center {
    margin: auto;
}

#profs_woodlands:hover {
  fill: #D4AF7B;
}
#dabar{
	background: #7A1006;
	color: #fff;
	display: block;
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 10px 0px;
	text-align: center;
    z-index: 500;
}

#dabar a{
        color: #fff;
        text-decoration:underline;
        font-weight: normal;
}
/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
	.modal.left .modal-dialog,
	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 320px;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.left .modal-content,
	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
	}

	.modal.left .modal-body,
	.modal.right .modal-body {
		padding: 15px 15px 80px;
	}

/*Left*/
	.modal.left.fade .modal-dialog{
		left: -320px;
		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		        transition: opacity 0.3s linear, left 0.3s ease-out;
	}

	.modal.left.fade.in .modal-dialog{
		left: 0;
	}

/*Right*/
	.modal.right.fade .modal-dialog {
		right: -320px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}

	.modal.right.fade.in .modal-dialog {
		right: 0;
	}

/* ----- MODAL STYLE ----- */
.modal-content {
	border-radius: 0;
	border: none;
}

.modal-header {
	border-bottom-color: #EEEEEE;
	background-color: #D4AF7B;
    color: #FFF;
}

#modal-notifications .notification{
    margin-bottom: 23px;
}
#modal-notifications .notification {
    position: relative;
    padding: 20px 15px 0px 15px;
    border-top: 1px dashed rgba(0, 0, 0, 0.1);
}
#modal-notifications figure {
position: absolute;
}

figure {
    margin: 0;
}
#modal-notifications .spark-profile-photo {
height: 52px;
width: 52px;
}
.spark-profile-photo {
    border: 2px solid #d3e0e9;
    border-radius: 50%;
    height: 40px;
    padding: 2px;
    width: 40px;
}
#modal-notifications .notification-content {
    padding-left: 70px;
}
#modal-notifications .notification-content .meta {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
}
#modal-notifications .notification-content .title {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-weight: bold;
    line-height: 1.2;
    margin: 2px 0 10px;
}
#modal-notifications .notification-content .date {
    color: #aaa;
    font-weight: 400;
    font-size: 14px;
}

#modal-notifications .notification-content p {
    font-size: 14px;
    font-weight: 300;
}

#modal-notifications .notification-content .notification-body {
    margin-bottom: 15px;
}
#modal-notifications .notification-content .view-more {
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    padding: 5px 12px;
    color: #252525;
    border: 2px solid #252525;
    background: none;
}
.scrollup i{
    z-index: 1000;
}

.item-img:before {
    background: none;
}

.gold {
    color: #D4AF7B;
}
.label-primary {
    background-color: #D4AF7B;
}
.gold-btn {
    color: #D4AF7B;
    border: 5px solid #D4AF7B;
}
.page-content{
    padding-top: 100px;
}

.home-woodlands {
    background: url('/images/home/profs-home-woodlands-sprite.jpg') 0px 0px no-repeat;
    position: relative;
    width: 300px;
    height: 310px;
}
.home-woodlands::after {
    content: "";
    background: url('/images/home/profs-home-woodlands-sprite.jpg') -200px 0px no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.home-woodlands:hover::after {
    opacity: 1;
    transition: opacity 0.5s;
}

.home-woodlands {
    margin: 0 auto;
    background: url('/images/home/profs-home-woodlands-sprite.jpg') 0px 0px no-repeat;
    position: relative;
    width: 305px;
    height: 310px;
    display: block;
}

.home-woodlands::after {
    content: "";
    background: url('/images/home/profs-home-woodlands-sprite.jpg') -305px 0px no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.home-alexandra {
    margin: 0 auto;
    background: url('/images/home/profs-home-alexandra-sprite.jpg') 0px 0px no-repeat;
    position: relative;
    width: 305px;
    height: 310px;
    display: block;
}

.home-alexandra::after {
    content: "";
    background: url('/images/home/profs-home-alexandra-sprite.jpg') -305px 0px no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.home-large {
    margin: 0 auto;
    background: url('/images/home/profs-home-large-sprite.jpg') 0px 0px no-repeat;
    position: relative;
    width: 305px;
    height: 310px;
    display: block;
}

.home-large::after {
    content: "";
    background: url('/images/home/profs-home-large-sprite.jpg') -305px 0px no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.home-woodlands:hover::after, 
.home-alexandra:hover::after, 
.home-large:hover::after {
    opacity: 1;
    transition: opacity 0.5s;
}

.navbar-toggle {
    margin-top: 1em;
}

@media (max-width: 767px) {
    .nav-content-1 img {
        margin-bottom: 1em;
        display: inline;
    }
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #D4AF7B;
    background-color: #eee;
    border-color: #ddd;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination>li:last-child>a, 
.pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.pagination>li>a, 
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #D4AF7B;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #DDDDDD;
}

.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #D4AF7B;
    border-color: #D4AF7B;
}

.intro-text {
    top: 60% !important;
}

.hours-heading {
    margin: 1em 0 0.5em 0;
}

.grecaptcha-badge {
    display: none !important;
}

.mt-5 {
    margin-top: 5em;
}

.mb-5 {
    margin-bottom: 5em;
}

@media (max-width: 767px) {
    .intro-text {
        top: 50% !important;
    }
}